\( \newcommand{\E}{\mathrm{E}} \) \( \newcommand{\A}{\mathrm{A}} \) \( \newcommand{\R}{\mathrm{R}} \) \( \newcommand{\N}{\mathrm{N}} \) \( \newcommand{\Q}{\mathrm{Q}} \) \( \newcommand{\Z}{\mathrm{Z}} \) \( \def\ccSum #1#2#3{ \sum_{#1}^{#2}{#3} } \def\ccProd #1#2#3{ \sum_{#1}^{#2}{#3} }\)

CGAL 4.8 - 2D Minkowski Sums

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Groups Pages
CGAL::Polygon_triangulation_decomposition_2< Kernel, Container > Class Template Reference
2D Minkowski Sums Reference

`#include <CGAL/Polygon_triangulation_decomposition_2.h>`

## Definition

The `Polygon_triangulation_decomposition_2` class implements a convex decompistion of a polygon or a polygon with holes into triangles using the Delaunay contrained triangulation functionality of the 2D Triangulation package.

Is Model Of:
  `PolygonWithHolesConvexDecomposition_2`